%define		packname	affycomp

Summary:	Graphics Toolbox for Assessment of Affymetrix Expression Measures
Name:		R-%{packname}
Version:	1.38.0
Release:	1
License:	LGPL v2+
Group:		Applications/Engineering
Source0:	http://bioconductor.org/packages/release/bioc/src/contrib/%{packname}_%{version}.tar.gz
# Source0-md5:	7b30327b14a45597d497bba9deb87bdf
URL:		http://bioconductor.org/packages/release/bioc/html/affycomp.html
BuildRequires:	R
BuildRequires:	R-Biobase
BuildRequires:	texlive-latex
Requires:	R
Requires:	R-Biobase
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The package contains functions that can be used to compare expression
measures for Affymetrix Oligonucleotide Arrays.

%prep
%setup -q -c -n %{packname}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}/R/library

R CMD INSTALL %{packname} -l $RPM_BUILD_ROOT%{_libdir}/R/library

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir %{_libdir}/R/library/%{packname}
%doc %{_libdir}/R/library/%{packname}/doc
%doc %{_libdir}/R/library/%{packname}/html
%doc %{_libdir}/R/library/%{packname}/DESCRIPTION
%{_libdir}/R/library/%{packname}/INDEX
%{_libdir}/R/library/%{packname}/NAMESPACE
%{_libdir}/R/library/%{packname}/Meta
%{_libdir}/R/library/%{packname}/R
%{_libdir}/R/library/%{packname}/help
%{_libdir}/R/library/%{packname}/data
%{_libdir}/R/library/%{packname}/Rnw
%changelog
* Tue Nov 26 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/R-affycomp.git;a=log;h=master

* Tue Nov 26 2013 Jan Rękorajski <baggins@pld-linux.org> 4ef2baa
- up to 1.38.0

* Thu Oct 18 2012 Jan Rękorajski <baggins@pld-linux.org> 3a87526
- new

